<?php
include "../koneksi.php";

$query = "DELETE FROM po_tbl 
							WHERE PO_ID ='$_GET[id]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:../index.php?switch=po_tbl');

?>

